Version 20.11 is available upstream. Please consider updating!
It seems that version 20.11 is available upstream, while the latest version in the Gentoo tree is 19.11.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
19.11-r1 : 6 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
18.03 : 6 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Depends on deprecated QtWebKit, needs dedicated maintainer and version bump to 20.11 with new dependency dev-python/PyQtChart. Bugs #607130, #701318 and #709862. Removal in 30 days.
    dev-util/eric
    Andreas Sturmlechner <asturm@gentoo.org> (2020-11-17 00:00:00 +0000 UTC)

Package Metadata